<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".DetalheBebida">

    <View
        android:id="@+id/background_dim"
        android:layout_height="match_parent"
        android:layout_width="match_parent"
        android:background="#80000000"
        android:visibility="gone"/>


    <ImageView
        android:id="@+id/imagemBebida"
        android:layout_width="match_parent"
        android:layout_height="300dp"
        android:src="@drawable/caipirinha"
        android:padding="16dp"/>
    <TextView
        android:id="@+id/nomeBebida"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/gin"
        android:layout_below="@+id/imagemBebida"
        android:layout_centerHorizontal="true"
        android:textSize="16pt"
        android:padding="16dp"/>
    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/nomeBebida">
        <TextView
            android:id="@+id/descricaoBebida"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:text="@string/info"
            android:padding="16dp"/>
    </ScrollView>


    <com.google.android.material.floatingactionbutton.FloatingActionButton
        android:id="@+id/floatingActionButton"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:clickable="true"
        tools:srcCompat="@tools:sample/avatars"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:layout_margin="40dp"/>
    <com.google.android.material.floatingactionbutton.FloatingActionButton
        android:id="@+id/ambrosioButton"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:clickable="true"
        tools:srcCompat="@tools:sample/avatars"
        android:layout_alignParentBottom="true"
        android:layout_alignParentRight="true"
        android:layout_margin="40dp"/>
    <ProgressBar
        android:id="@+id/progressBar"
        android:layout_width="200dp"
        android:layout_height="200dp"
        android:visibility="gone"
        android:layout_centerHorizontal="true"
        android:layout_centerVertical="true"
        />


</RelativeLayout>